# Translation to spanish
# Copyright (C) 2001-2002.
# Pablo de Vicente <vicente@oan.es>, 2001-2002.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-03-06 01:25+0100\n"
"PO-Revision-Date: 2002-08-30 11:14CET\n"
"Last-Translator: Pablo de Vicente <vicente@oan.es>\n"
"Language-Team: español <kde-es@kyb.uni-stuttgart.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kwintheme.cpp:157
msgid ""
"<h1>Window manager theme</h1>This module allows you to choose the style of "
"window borders."
msgstr ""
"<h1>Tema de administrador de ventanas</h1>Este módulo le permite elegir el "
"estilo de los bordes de las ventanas."
